Bug 10455 - tkmib doesn't work as shipped
tkmib doesn't work as shipped
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: ucd-snmp (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-30 15:06 EST by Scott Delinger
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-14 14:40:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Delinger 2000-03-30 15:06:57 EST
Actually, this problem is in ucd-snmp-utils, but that isn't listed as an RHL
component (is that a Bugzilla bug, if a package isn't listed?). tkmib is
installed as part of ucd-snmp-utils, but doesn't work out of the box. Seems
there is a missing perl module Tk.pm.

ucd-snmp-4.0.1-4
ucd-snmp-utils-4.0.1-4

[scott@moriarty scott]$ tkmib
Can't locate Tk.pm in @INC (@INC contains: /usr/lib/perl5/5.00503/i386-linux
/usr/lib/perl5/5.00503 /usr/lib/perl5/site_perl/5.005/i386-linux /usr/lib/
perl5/site_perl/5.005 .) at /usr/bin/tkmib line 29.
BEGIN failed--compilation aborted at /usr/bin/tkmib line 29.
Comment 1 Jeff Johnson 2000-05-14 14:40:59 EDT
The missing perl module is in in CPAN, and should be packaged on Red Hat
PowerTools. The missing package dependency will be fixed as the distribution
and PowerTools become more closely integrated.

Note You need to log in before you can comment on or make changes to this bug.